<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ApplyLayout.SplitterTooFewChildren</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Splitter bei %1$@ hat %2$#@children@; muss mindestens 2 haben</string>
		<key>children</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%2$lld Kind</string>
			<key>other</key>
			<string>%2$lld Kinder</string>
		</dict>
	</dict>
	<key>BackgroundCommand.OtherErrorsSilenced</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>, plus %ld weiterer Fehler unterdrückt.</string>
			<key>other</key>
			<string>, plus %ld weitere Fehler unterdrückt.</string>
		</dict>
	</dict>
	<key>BroadcastInput.WarningAllTabsMany</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>Tastatureingaben werden an %ld Bereich in allen Tabs dieses Fensters gesendet.</string>
			<key>other</key>
			<string>Tastatureingaben werden an %ld Bereiche in allen Tabs dieses Fensters gesendet.</string>
		</dict>
	</dict>
	<key>BroadcastInput.WarningCurrentTabMany</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>Tastatureingaben werden an %ld Bereich im aktuellen Tab gesendet.</string>
			<key>other</key>
			<string>Tastatureingaben werden an %ld Bereiche im aktuellen Tab gesendet.</string>
		</dict>
	</dict>
	<key>BrowserAdblock.RulesStale</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Die Adblock-Regeln wurden seit %lld Tag nicht aktualisiert</string>
			<key>other</key>
			<string>Die Adblock-Regeln wurden seit %lld Tagen nicht aktualisiert</string>
		</dict>
	</dict>
	<key>BrowserHistory.VisitCount</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld Mal besucht</string>
			<key>other</key>
			<string>%lld Mal besucht</string>
		</dict>
	</dict>
	<key>ChatInputView.AddManyAttachments</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Die %lld abgelegte Datei als Anhang zu Ihrer Nachricht hinzufügen oder ihren Pfad als Text einfügen?</string>
			<key>other</key>
			<string>Die %lld abgelegten Dateien als Anhänge zu Ihrer Nachricht hinzufügen oder ihre Pfade als Text einfügen?</string>
		</dict>
	</dict>
	<key>ChatListViewController.DeleteChatsMenu</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Chat löschen</string>
			<key>other</key>
			<string>%lld Chats löschen</string>
		</dict>
	</dict>
	<key>ChatWindowController.DeleteChatConfirm</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Möchten Sie diesen Chat wirklich löschen? Diese Aktion kann nicht rückgängig gemacht werden.</string>
			<key>other</key>
			<string>Möchten Sie %lld Chats wirklich löschen? Diese Aktion kann nicht rückgängig gemacht werden.</string>
		</dict>
	</dict>
	<key>ChatWindowController.DeleteChatHeading</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Chat löschen?</string>
			<key>other</key>
			<string>%lld Chats löschen?</string>
		</dict>
	</dict>
	<key>ClaudeOnboarding.AlsoUpdateOrphanSessions</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Auch %lld Sitzung aktualisieren, deren Profil fehlt</string>
			<key>other</key>
			<string>Auch %lld Sitzungen aktualisieren, deren Profile fehlen</string>
		</dict>
	</dict>
	<key>Cockpit.SentToSessions</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>An %lld Sitzung gesendet</string>
			<key>other</key>
			<string>An %lld Sitzungen gesendet</string>
		</dict>
	</dict>
	<key>CommandInfo.LineCount</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>(%lld Zeile)</string>
			<key>other</key>
			<string>(%lld Zeilen)</string>
		</dict>
	</dict>
	<key>Conductor.DownloadEndedPrematurely</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%2$#@bytes@</string>
		<key>bytes</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Download wurde vorzeitig beendet (%1$lld von %2$lld Byte empfangen)</string>
			<key>other</key>
			<string>Download wurde vorzeitig beendet (%1$lld von %2$lld Bytes empfangen)</string>
		</dict>
	</dict>
	<key>ContextMenu.HexBytes</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>%1$ld Hex-Byte</string>
			<key>other</key>
			<string>%1$ld Hex-Bytes</string>
		</dict>
	</dict>
	<key>ContextMenu.Utf8Bytes</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>%1$ld UTF-8-Byte: %2$@</string>
			<key>other</key>
			<string>%1$ld UTF-8-Bytes: %2$@</string>
		</dict>
	</dict>
	<key>DynamicProfiles.AdditionalErrors</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>

%ld weiterer Fehler ist möglicherweise im Protokoll zu finden.</string>
			<key>other</key>
			<string>

%ld weitere Fehler sind möglicherweise im Protokoll zu finden.</string>
		</dict>
	</dict>
	<key>GlobalSearch.FoldedRegionMatches</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>Eingeklappter Bereich (%ld Treffer)</string>
			<key>other</key>
			<string>Eingeklappter Bereich (%ld Treffer)</string>
		</dict>
	</dict>
	<key>JobTree.ConfirmTerminate</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>Sind Sie sicher? Dies könnte einen Prozess beenden.</string>
			<key>other</key>
			<string>Sind Sie sicher? Dies könnte %ld Prozesse beenden.</string>
		</dict>
	</dict>
	<key>JobTree.ConfirmTerminateWithChildren</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>Sind Sie sicher? Dies könnte einen Prozess und seine Kindprozesse beenden.</string>
			<key>other</key>
			<string>Sind Sie sicher? Dies könnte %ld Prozesse und ihre Kindprozesse beenden.</string>
		</dict>
	</dict>
	<key>KeyMappingRepair.RepairIntro</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Dies repariert %lld Tastenzuordnung, die durch einen Fehler in einer früheren Version von iTerm2 beschädigt wurde. Die betroffene Zuordnung wird derzeit falsch angezeigt, funktioniert aber ordnungsgemäß. Nach der Reparatur wird sie korrekt angezeigt.

Betroffene Tastenzuordnung:</string>
			<key>other</key>
			<string>Dies repariert %lld Tastenzuordnungen, die durch einen Fehler in einer früheren Version von iTerm2 beschädigt wurden. Die betroffenen Zuordnungen werden derzeit falsch angezeigt, funktionieren aber ordnungsgemäß. Nach der Reparatur werden sie korrekt angezeigt.

Betroffene Tastenzuordnungen:</string>
		</dict>
	</dict>
	<key>NonTextPaste.LargePasteConfirm</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld Byte base64-codierte Daten einfügen?</string>
			<key>other</key>
			<string>%lld Bytes base64-codierte Daten einfügen?</string>
		</dict>
	</dict>
	<key>NonTextPaste.PasteManyFilesPrompt</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Wie möchten Sie diese Datei einfügen?</string>
			<key>other</key>
			<string>Wie möchten Sie diese %lld Dateien einfügen?</string>
		</dict>
	</dict>
	<key>NonTextPaste.SomeFilesMissing</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld abgelegte Datei existiert nicht mehr und wird übersprungen.</string>
			<key>other</key>
			<string>%lld abgelegte Dateien existieren nicht mehr und werden übersprungen.</string>
		</dict>
	</dict>
	<key>PTYSession.InsertedCharacters</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld Zeichen eingefügt.</string>
			<key>other</key>
			<string>%lld Zeichen eingefügt.</string>
		</dict>
	</dict>
	<key>PTYSession.PauseInSeconds</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>Diese Sitzung wird in etwa %ld Sekunde pausiert, da zu viele Daten gepuffert werden.</string>
			<key>other</key>
			<string>Diese Sitzung wird in etwa %ld Sekunden pausiert, da zu viele Daten gepuffert werden.</string>
		</dict>
	</dict>
	<key>PTYTextView.MidLineCount</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string> …%lld Zeile… </string>
			<key>other</key>
			<string> …%lld Zeilen… </string>
		</dict>
	</dict>
	<key>PTYTextView.PartsLineCount</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>…%lld Zeile…</string>
			<key>other</key>
			<string>…%lld Zeilen…</string>
		</dict>
	</dict>
	<key>PasteHelper.OKToPasteCharacters</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>Soll %ld Zeichen eingefügt werden?</string>
			<key>other</key>
			<string>Sollen %ld Zeichen eingefügt werden?</string>
		</dict>
	</dict>
	<key>PasteHelper.OKToPasteLines</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>Soll %ld Zeile eingefügt werden?</string>
			<key>other</key>
			<string>Sollen %ld Zeilen eingefügt werden?</string>
		</dict>
	</dict>
	<key>PasteHelper.OKToPasteLinesAtPrompt</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>Soll %ld Zeile an der Shell-Eingabeaufforderung eingefügt werden?</string>
			<key>other</key>
			<string>Sollen %ld Zeilen an der Shell-Eingabeaufforderung eingefügt werden?</string>
		</dict>
	</dict>
	<key>PasteHistory.LineCount</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>%1$ld%2$@ Zeile</string>
			<key>other</key>
			<string>%1$ld%2$@ Zeilen</string>
		</dict>
	</dict>
	<key>PasteSpecial.BytesInLines</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@bytes@ in %2$#@lines@.</string>
		<key>bytes</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>%1$ld Byte</string>
			<key>other</key>
			<string>%1$ld Bytes</string>
		</dict>
		<key>lines</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>%2$ld Zeile</string>
			<key>other</key>
			<string>%2$ld Zeilen</string>
		</dict>
	</dict>
	<key>ProfilesSession.SessionsPreventingSleep</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>%ld Sitzung verhindert derzeit den Ruhezustand.</string>
			<key>other</key>
			<string>%ld Sitzungen verhindern derzeit den Ruhezustand.</string>
		</dict>
	</dict>
	<key>ProfilesSession.SessionsWouldPreventSleep</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>%ld Sitzung würde den Ruhezustand verhindern, ist aber im Akkubetrieb deaktiviert.</string>
			<key>other</key>
			<string>%ld Sitzungen würden den Ruhezustand verhindern, sind aber im Akkubetrieb deaktiviert.</string>
		</dict>
	</dict>
	<key>PseudoTerminal.ClearBroadcastConfirm</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>Alle Sitzungen leeren, an die Eingaben übertragen werden? Dies betrifft %ld Sitzung.</string>
			<key>other</key>
			<string>Alle Sitzungen leeren, an die Eingaben übertragen werden? Dies betrifft %ld Sitzungen.</string>
		</dict>
	</dict>
	<key>PseudoTerminal.NMoreJobs</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>%ld weiterer</string>
			<key>other</key>
			<string>%ld weitere</string>
		</dict>
	</dict>
	<key>PseudoTerminal.ResetBroadcastConfirm</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>Alle Sitzungen zurücksetzen, an die Eingaben gesendet werden? Dies betrifft %ld Sitzung.</string>
			<key>other</key>
			<string>Alle Sitzungen zurücksetzen, an die Eingaben gesendet werden? Dies betrifft %ld Sitzungen.</string>
		</dict>
	</dict>
	<key>PseudoTerminal.TabCount</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>%lu Tab</string>
			<key>other</key>
			<string>%lu Tabs</string>
		</dict>
	</dict>
	<key>ScreenshotPanel.LargeScreenshotParts</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>⚠️ Der große Screenshot wird als %lld Datei gespeichert.</string>
			<key>other</key>
			<string>⚠️ Der große Screenshot wird als %lld Dateien gespeichert.</string>
		</dict>
	</dict>
	<key>ScreenshotRedaction.LineCount</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld Zeile</string>
			<key>other</key>
			<string>%lld Zeilen</string>
		</dict>
	</dict>
	<key>ScriptsMenu.BumpUpgradeIncompleteSentence</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>%ld Skript konnte nicht aktualisiert werden und verwendet weiterhin die vorherige Python-Laufzeitumgebung. Es wird automatisch aktualisiert, wenn es das nächste Mal ausgeführt wird.</string>
			<key>other</key>
			<string>%ld Skripte konnten nicht aktualisiert werden und verwenden weiterhin die vorherige Python-Laufzeitumgebung. Jedes wird automatisch aktualisiert, wenn es das nächste Mal ausgeführt wird.</string>
		</dict>
	</dict>
	<key>SmartSelection.ActionCountSuffix</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>, %ld Aktion</string>
			<key>other</key>
			<string>, %ld Aktionen</string>
		</dict>
	</dict>
	<key>SuppressedAlertsMenu.AlertsSuppressed</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>%ld unterdrückte Warnung</string>
			<key>other</key>
			<string>%ld unterdrückte Warnungen</string>
		</dict>
	</dict>
	<key>Trigger.AfterSeconds</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>nach %ld Sekunde</string>
			<key>other</key>
			<string>nach %ld Sekunden</string>
		</dict>
	</dict>
	<key>TrustGate.CustomCommands</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld benutzerdefinierter Befehl, der beim Öffnen der Anordnung ausgeführt wird</string>
			<key>other</key>
			<string>%lld benutzerdefinierte Befehle, die beim Öffnen der Anordnung ausgeführt werden</string>
		</dict>
	</dict>
	<key>TrustGate.EmbeddedSessionProfiles</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld eingebettetes Sitzungsprofil</string>
			<key>other</key>
			<string>%lld eingebettete Sitzungsprofile</string>
		</dict>
	</dict>
	<key>TrustGate.SSHConnections</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld SSH-Verbindung, die automatisch geöffnet wird</string>
			<key>other</key>
			<string>%lld SSH-Verbindungen, die automatisch geöffnet werden</string>
		</dict>
	</dict>
	<key>TrustGate.SessionsWithInitialText</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld Sitzung mit Text, der beim Start in das Terminal eingegeben wird</string>
			<key>other</key>
			<string>%lld Sitzungen mit Text, der beim Start in das Terminal eingegeben wird</string>
		</dict>
	</dict>
	<key>TrustGate.SmartSelectionRules</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld Regel für die intelligente Auswahl mit benutzerdefinierten Aktionen</string>
			<key>other</key>
			<string>%lld Regeln für die intelligente Auswahl mit benutzerdefinierten Aktionen</string>
		</dict>
	</dict>
	<key>TrustGate.Triggers</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld Trigger, der Aktionen ausführt, wenn passende Ausgabe erscheint</string>
			<key>other</key>
			<string>%lld Trigger, die Aktionen ausführen, wenn passende Ausgabe erscheint</string>
		</dict>
	</dict>
	<key>Workgroup.ExitOneWorkgroupCloseSessions</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%2$#@sessions@</string>
		<key>sessions</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Dadurch wird auch die Arbeitsgruppe „%1$@“ verlassen und %2$lld weitere Sitzung geschlossen.</string>
			<key>other</key>
			<string>Dadurch wird auch die Arbeitsgruppe „%1$@“ verlassen und %2$lld weitere Sitzungen geschlossen.</string>
		</dict>
	</dict>
	<key>Workgroup.ExitWorkgroupsCloseSessions</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%2$#@sessions@</string>
		<key>sessions</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Dadurch werden auch %1$lld Arbeitsgruppen verlassen und %2$lld weitere Sitzung geschlossen.</string>
			<key>other</key>
			<string>Dadurch werden auch %1$lld Arbeitsgruppen verlassen und %2$lld weitere Sitzungen geschlossen.</string>
		</dict>
	</dict>
	<key>iTermController.AboutToOpenProfiles</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>Sie sind dabei, %ld Profil zu öffnen.</string>
			<key>other</key>
			<string>Sie sind dabei, %ld Profile zu öffnen.</string>
		</dict>
	</dict>
	<key>iTermController.ProfilesNotShown</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>[%ld Profil nicht angezeigt]</string>
			<key>other</key>
			<string>[%ld Profile nicht angezeigt]</string>
		</dict>
	</dict>
</dict>
</plist>
